Subject: Re: Project Manager Pre Screening
From: Shravan Uttarwar <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 10:07:46 +0700

Hello Neerja,

Thanks for considering my application.

If this has a* night shift*, can I do *all shifts*(right from *5 AM to 11
PM*) with *night shifts* done* once in a while*?

I am ready to *relocate *to Gurgaon, even if not from any nearby area but
from  Nagpur Maharashtra.

Since, I have relocated to various places in my career including *Delhi*.

Regards

Shravan Uttarwar
9028120775

On Tue, Apr 27, 2021 at 2:04 PM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Congratulations, Your Profile has been shortlisted for the position of
> Project Manager.
> Please appear for the following test to proceed further.
>
> https://bit.ly/3hl3NnN
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=BxKoQkJI5f+1SUA9my22cFJ5omPwfCwbOCah6W/vjQE=&id1=7684>
>
>
>
>